Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Got NewRelic working again. All systems a go

  • Loading branch information...
commit 647d6dc50e705dd295dd5765b96d9ef000133a10 1 parent fda7962
David Fisher authored
Showing with 9 additions and 4 deletions.
  1. +2 −2 Gemfile
  2. +7 −2 Gemfile.lock
View
4 Gemfile
@@ -6,9 +6,9 @@ gem 'unicorn'
gem 'sqlite3', groups: [:development, :test]
gem 'pg', groups: [:production]
gem 'dalli', groups: [:production]
-gem 'twitter-bootstrap-rails', :git => 'git://github.com/seyhunak/twitter-bootstrap-rails.git'
+gem 'twitter-bootstrap-rails', github: 'seyhunak/twitter-bootstrap-rails'
gem 'dotenv', groups: [:development, :test]
-gem 'newrelic_rpm'
+gem 'newrelic_rpm', '3.6', github: 'newrelic/rpm'
gem 'kaminari'
gem 'kaminari-bootstrap'
gem 'cache_digests'
View
9 Gemfile.lock
@@ -1,4 +1,10 @@
GIT
+ remote: git://github.com/newrelic/rpm.git
+ revision: b8e54ef0ce27659ef5f8b7c0b15b28e354f358c9
+ specs:
+ newrelic_rpm (3.6.0)
+
+GIT
remote: git://github.com/seyhunak/twitter-bootstrap-rails.git
revision: 2268228f4fc40b76705891a7646a8a565f49ea5a
specs:
@@ -84,7 +90,6 @@ GEM
treetop (~> 1.4.8)
mime-types (1.21)
multi_json (1.7.1)
- newrelic_rpm (3.5.3.25)
open4 (1.3.0)
pg (0.14.1)
polyglot (0.3.3)
@@ -157,7 +162,7 @@ DEPENDENCIES
kaminari-bootstrap
less-rails
libv8 (~> 3.11.8)
- newrelic_rpm
+ newrelic_rpm (= 3.6)!
pg
rails (= 3.2.13)
sass-rails (~> 3.2.3)
Please sign in to comment.
Something went wrong with that request. Please try again.